




@media only screen and (max-width: 991px) {
  body {
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
  }

  .container {
    max-width: 720px;
  }



  .res-m-btm {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100%;
  }

  .accordion .panel-title {
    font-size: 1.125em;
    font-weight: 400;
  }

  h1, .h1 {
    font-size: 2.1em;
  }
}

@media only screen and (max-width: 480px) {
  body {
    min-width: 320px;
  }

  h1, .h1, .heading-lg, .heading-lg-lead {
    font-size: 1.5em;
  }

  h3, .h3 {
    font-size: 1.3em;
  }

  h5, .h5 {
    font-size: 1em;
  }
}



img.aligncenter:first-child {
  margin-top: 0;
}

img.aligncenter:last-child {
  margin-bottom: 0;
}

hr, .hr {
  margin: 45px 0;
}

hr:first-child, .hr:first-child {
  margin-top: 0;
}

hr:last-child, .hr:last-child {
  margin-bottom: 0;
}

.hr-lg {
  margin: 60px 0;
}

.hr-md {
  margin: 30px 0;
}

.hr-sm {
  margin: 15px 0;
}

.al-center, .center {
  text-align: center;
}

.al-center .with-line:after, .center .with-line:after {
  left: 50%;
  margin-left: -35px;
}



.section-title-s7 {
  color: #f4350;
  padding-bottom: 8px;
  font-weight: 600;
}
.presale-box {
  position: absolute;
  width: 100%;
  max-width: 510px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -145px;
  z-index: 2;
}
.presale-countdown {
  background: url(../images/contdown-shape-zinnia.png) 0 0 no-repeat, #fff9f7;
  background-size: contain, 100%;
  box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
  border-radius: 6px 6px 0 0;
  padding: 30px 30px 18px 30px;
}
.presale-countdown h5 {
  background: linear-gradient(0deg, #969c3f 0%, #fe9350 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.presale-status h6 {
  color: #999 !important;
	font-size: 12px;
}


.presale-status {
  padding: 30px 30px;
  background: #;
  border-radius: 0 0 6px 6px;
  box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
}
.presale-status h5 {
  font-weight: 600;
}
.presale-bar {
  padding: 6px;
  width: 100%;
  background: #fff;
  border-radius: 16px;
}
.presale-bar-percent {
  height: 20px;
  border-radius: 20px;
  background: linear-gradient(45deg, #ff6c3f 0%, #fe4350 100%);
}
.presale-points {
  padding-top: 6px;
  font-weight: 0.93em;
}
@media (min-width: 480px) {
  .presale-countdown {
    padding: 30px 30px 18px 60px;
  }
  .presale-countdown .countdown-time:after {
    right: -31px;
  }
  .presale-countdown .token-countdown {
    margin: 0 -30px;
  }
  .presale-countdown .col {
    padding: 0 30px;
  }
  .presale-status {
    padding: 30px 60px;
  }
}
@media (min-width: 768px) {
  .presale-box {
    position: absolute;
    width: 100%;
    max-width: 100%;
    left: 0;
    bottom: -45px;
    transform: translateX(0);
  }
  .presale-countdown {
    border-radius: 6px 0 0 6px;
  }
  .presale-status {
    border-radius: 0 6px 6px 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .presale-countdown {
    padding: 30px 30px 18px 30px;
  }
  .presale-countdown .token-countdown {
    margin: 0 -20px;
  }
  .presale-countdown .col {
    padding: 0 20px;
  }
  .presale-countdown .countdown-time:after {
    right: -21px;
  }
}
.video-box-s3 {
  position: relative;
}
.video-box-s3 img {
  border-radius: 4px;
}
.play-btn-s3 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 65px;
  width: 65px;
  border-radius: 50%;
  background: #fff;
  z-index: 2;
}
